<%@ page contentType="text/html; charset=GBK"%>
<%@ page import = "zr.zrpower.ejb.sys.UserService"%>

<%@ page import = "java.lang.Object"%>
<HTML>
<%
UserService userMgr =new UserService();
%>
<HTML>
<HEAD>
<TITLE></TITLE>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META http-equiv="Content-Type" content="text/html; charset=GBK">
</HEAD>
<BODY>
<%
  String strID = request.getParameter("ID");
  String strTYPE = request.getParameter("TYPE");
  if(strTYPE.equals("Del")){
    if (userMgr.DelAllUser(strID)){
      response.sendRedirect("UserRecovery.jsp");
    }
  }
  else{
    if (userMgr.RestoreUser(strID)){
      response.sendRedirect("UserRecovery.jsp");
    }
  }
%>
</BODY>
</HTML>
<%
userMgr = null;
%>
